# define your env variables for the test env here
KERNEL_CLASS='App\Kernel'
APP_SECRET='$ecretf0rt3st'
MESSENGER_TRANSPORT_DSN=in-memory://
SHARE_TOKEN_TTL_DAYS=7
HARD_DELETE_TOKEN_TTL_DAYS=30
MAILER_SENDER=noreply@test.example
